Subject: bug#15946: 24.3; Mac OS X, Mavericks, distnoted process

From: canoeberry <[email-masked]>
Date: Tue, 14 Jan 2014 13:53:15 -0800 (PST)

Sorry about that!

	GNU Emacs 24.3.1 (x86_64-apple-darwin, NS apple-appkit-1038.36) of 2013-03-13 on bob.porkrind.org

>From emacsformacos.com.

I think I was already using this version before I upgraded to Mavericks and it was sometime after the Mavericks upgrade that I noticed the leak. So it's ... likely an incompatible change or just a bug in Mavericks.

JP

On 14 Jan 2014, at 21:36, Stefan Monnier [via Emacs] <[email-masked]> wrote:

> > If anybody has any suggestions on how to figure out what is causing Emacs to 
> > grow in size, 
> 
> It'd be useful to state precisely which Emacs you're running. 
> 
> 
>         Stefan 
> 
> 
> 
> 
> 
> If you reply to this email, your message will be added to the discussion below:
> http://emacs.1067599.n5.nabble.com/bug-15946-24-3-Mac-OS-X-Mavericks-distnoted-process-tp303500p310197.html
> To unsubscribe from bug#15946: 24.3; Mac OS X, Mavericks, distnoted process, click here.
> NAML

-----
Jonathan Payne

--
View this message in context: http://emacs.1067599.n5.nabble.com/bug-15946-24-3-Mac-OS-X-Mavericks-distnoted-process-tp303500p310199.html
Sent from the Emacs - Bugs mailing list archive at Nabble.com.